
Tripnet - Client Comments #25522
sales report changes
09/13/2017 10:11 am - Sreerag Prasannan

Status: Closed Start date: 09/15/2017
Priority: Normal Due date: 09/15/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.30 hours
End_Date: 09/15/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Replace confirmation ID column TEXT  with supplier reference and remove supplier reference column from sales report

History
#1 - 09/13/2017 10:11 am - Sreerag Prasannan
- File sales report.png added

#2 - 09/15/2017 08:37 am - Nishad K
- Due date set to 09/15/2017
- Status changed from New to Assigned
- Assignee set to Alphy Jose
- Start date changed from 09/13/2017 to 09/15/2017

#3 - 09/15/2017 08:46 am - Alphy Jose
- Status changed from Assigned to In Progress

#4 - 09/15/2017 02:07 pm - Alphy Jose
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 09/15/2017

Replace confirmation ID to supplier reference and remove supplier reference column from sales report

#5 - 10/16/2017 09:09 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Alphy Jose)

issue fixed.

Files
sales report.png 114 KB 09/13/2017 Sreerag Prasannan
